Subject: RE: career opportunities for your son
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Nov 2001 08:19:00 -0800 (PST)

Dale,

Thanks.
My son will caall him.

Vince

 -----Original Message-----
From: 	Furrow, Dale  
Sent:	Friday, November 30, 2001 9:57 AM
To:	Kaminski, Vince J
Subject:	career opportunities for your son

Vince,

Pursuant to our conversation, I called Jim Kenney (281-297-3557), head of Entergy Management Operations (EMO), which is the entity responsible for ETR's 4-state regulated system.  He indicated that they were looking for someone with IS skills to manage their EMS.  The point of contact for this is Charles Sanders (281-297-3575).  Jim indicated it would be a combination of Hardware/Software skills.  Entergy has a very large and complex regulated system, and I would assume that the EMS (responsible for real-time decisionmaking for Generation response to load) would be quite complex and challenging.  He indicated that he would write a note to Charles to expect your call.  If I can be of further assistance, please let me know.

Best Regards,
Dale

Dale Furrow
Vice President, Enron Wholesale Services
Phone: (713)-345-7555
Cell:     (713)-898-4393